Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_tstore_context_serialise

## Name

librdf_storage_tstore_context_serialise -- List all statements in a storage context

## Synopsis

``librdf_stream* `librdf_storage_tstore_context_serialise`` (librdf_storage* `storage`, librdf_node* `context_node`);`

## Arguments

`storage`

  librdf_storage object

`context_node`

  librdf_node object

## Return value

librdf_stream of statements or NULL on failure or context is empty

<<< Previous | Home | Next >>>
librdf_storage_tstore_context_remove_statement | Up | RDF Model Serialisation